set xlabel "velocity"
set ylabel "Intensity"
set zero 1e-30
plot 'shellspectrum' using 2:3 with lines,\
'shellspectrumold49d' using 2:($3+0.) with points
pause-1 "Press Enter"

set xlabel "phase"
set ylabel "velocity"
set zlabel "magnitude"
set zrange[:] reverse
set hidden3d
set grid
set view 40,7
splot 'lightcurve' using ($1+0.25):2:3 with lines
pause-1 "Press Enter"

#set view 40,80
#splot 'lightcurve' using ($1+0.):2:4 with lines
#pause-1 "Press Enter"

set zrange[:]noreverse
set xlabel "x [cm]"
set ylabel "y [cm]"
set zlabel "Intensity"
#set logscale z
set hidden3d
set grid
set view 40,7
splot '2Dimage_001' using 1:2:3 with lines
pause-1 "Press Enter"
splot '2Dimage_002' using 1:2:3 with lines
pause-1 "Press Enter"
splot '2Dimage_003' using 1:2:3 with lines
pause-1 "Press Enter"
quit
