set xlabel "velocity"
set ylabel "Intensity"
set zero 1e-30
plot 'shellspectrum' using 2:3 with lines,\
'shellspectrumold49b' using 2:($3+0.) with points
pause-1 "Press Enter"

plot 'shellspectrum' using 2:5 with lines,\
'shellspectrumold49b' using 2:($5+0.) with lines
pause-1 "Press Enter"

set xlabel "lambda"
plot 'shellspectrum' using 1:6 with lines,\
'shellspectrumold49b' using 1:($6+0.) with lines
pause-1 "Press Enter"

set xlabel "phase"
set ylabel "velocity"
set zlabel "magnitude"
set zrange[:] reverse
set hidden3d
set grid
set view 40,7
splot 'lightcurve' using ($1+0.):2:3 with lines
pause-1 "Press Enter"

#set view 40,80
#splot 'lightcurve' using 1:2:4 with lines
#pause-1 "Press Enter"

set zrange[:]noreverse
set xlabel "x"
set ylabel "y"
set zlabel "Intensity"
#set logscale z
set hidden3d
set grid
set view 40,7
splot '2Dimage_001' using 1:2:3 with lines
pause-1 "Press Enter"
splot '2Dimage_002' using 1:2:3 with lines
pause-1 "Press Enter"
splot '2Dimage_003' using 1:2:3 with lines
pause-1 "Press Enter"
splot '2Dimage_004' using 1:2:3 with lines
pause-1 "Press Enter"
splot '2Dimage_005' using 1:2:3 with lines
pause-1 "Press Enter"
splot '2Dimage_006' using 1:2:3 with lines
pause-1 "Press Enter"
splot '2Dimage_007' using 1:2:3 with lines
pause-1 "Press Enter"
splot '2Dimage_008' using 1:2:3 with lines
pause-1 "Press Enter"
splot '2Dimage_009' using 1:2:3 with lines
pause-1 "Press Enter"
quit
